<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>网络采矿机(webeminer2.0)--首页</title>
<link href="/images/style.css" rel="stylesheet" type="text/css" />
<link href="css/loginskin.css" rel="stylesheet" type="text/css">
<script type="text/javascript" src="/js/jquery-1.3.2.min.js"></script>
<script type="text/javascript" src="/js/jquery.blockui.js"></script>
<script type="text/javascript" src="/js/jquery.eminer.js"></script>
<script type="text/javascript" src="/js/eminercommon.js"></script>
<script type="text/javascript" src="/js/json2.js"></script>
  <script type="text/javascript">
//控制窗体大小 *** *** www.eminer.cc *** ***
var $e28dd6773 = '<?php echo $_SERVER['HTTP_HOST']; ?>';
var cfg_remote_host = '<?php echo $ec313e3c0; ?>';
var $targeturl='<?php echo $eb4aa34e4;?>';
$(document).ready(function(){
    resizeWeb(0);
    window.onresize = document.getElementsByTagName("body")[0].onresize = function (){
        resizeWeb();
    }
	//innerresizeWeb();
});
function loginout(){
	var now = (new Date()).getTime();
	var timedelay=2000;
	 $.poping({height:'auto'},{},'提示信息','<img class="os" src="images/loading.gif" />正在退出...');
	$.ajax({
			type: "GET",
			url:'locallogin.php?eb5707348=loginout',
			timeout: 1500000,//单位 毫秒
			cache: false,
			dataType: "json" ,
			success: function(data){			
				if(data.status=='error'){
					var $titleinfo = '操作失败';
					var $maininfo = '操作失败，请关闭本窗口返回检查原因！';
					if(data.main) $maininfo = data.main;
					if(data.info) $maininfo = data.info;
					if(data.title) $titleinfo = data.title;
					$("div#poping .title span#poptitleinfo").html($titleinfo);
					$("div#poping .main").html($maininfo);
					setTimeout( function() {
						 $.unblockui();
					},  timedelay);

				}else if(data.status=='success'){
					var $titleinfo = '操作成功';
					var $maininfo = '操作成功，已安全退出！';
					if(data.main) $maininfo = data.main;
					if(data.info) $maininfo = data.info;
					if(data.title) $titleinfo = data.title;
					$("div#poping .title span#poptitleinfo").html($titleinfo);
					$("div#poping .main").html($maininfo);
					setTimeout( function() {
						 top.location.reload();
					},  timedelay);
				}
			},
			error: function(XMLHttpRequest, textStatus, errorThrown){
				$("span#poptitleinfo").html("出现故障");

				setTimeout( function() {
					 $.unblockui();
				}, timedelay);
			}
		});	

}
</script>
 </HEAD>

<body>
<table  cellspacing="0" cellpadding="0"  id='tab1' style="margin:0;padding:0;width:100%;height:600px;">
<tr><td height="49" style="background-image:url(images/12.gif);">
  <div id="top">
    <div class="logo">
        <a href="/"><img src="images/logo.png" alt="webeminer2.0"></a>

    </div>
    <div class="menu"><div>
<?php  if($e2fa66dd0->e9401589c()==-1) { ?>

    <a target="<?php echo $e4155213b?>" href="http://<?php echo $ec313e3c0; ?>/login.php?e28dd6773=<?php echo $e4155213b ?>">[登陆]</a> -
    <a target="<?php echo $e4155213b?>" href="http://<?php echo $ec313e3c0; ?>/reg.php?eb5707348=reg&e28dd6773=<?php echo $e4155213b ?>">[注册]</a> 
<?php  }else{ ?>
    	<strong><?php echo $e2fa66dd0->e14c4b06b;?></strong> -
        <a target="<?php echo $e4155213b?>" href="mr_sys_info.php">[设置]</a> -
        <a target="<?php echo $e4155213b?>" href="http://<?php echo $ec313e3c0; ?>/reg.php?eb5707348=userset">[帐户]</a> -
        <a target="<?php echo $e4155213b?>" href="javascript:void(0)" target="_top" onclick="if(confirm('确定要退出吗？')) loginout();">[退出]</a>

<?php  } ?> </div>
<div>身份：<?php echo $e2fa66dd0->e3e2f6552();?> </div>
    </div>
<?php  if($e2fa66dd0->e9401589c()==-1) { }else{ ?>
    <ul class="diymenu">
        <li><a target="<?php echo $e4155213b?>" href="main.php">系统信息</a></li>
		<li><a href="javascript:jumpto2('mr_co_main.php','<?php echo $e4155213b?>');">采集节点</a></li>
		<li><a href="javascript:jumpto2('mr_co_batchedit.php','<?php echo $e4155213b?>');">编辑器</a></li>
		<li><a href="javascript:jumpto2('mr_co_pubnodelist.php','<?php echo $e4155213b?>');">发布节点</a></li>
		<li><a href="javascript:jumpto2('mr_co_console.php','<?php echo $e4155213b?>');">操作控制台</a></li>
		<li><a href="javascript:jumpto2('http://<?php echo $ec313e3c0; ?>/co_varlist.php','<?php echo $e4155213b?>');">变量管理</a></li>
		<li><a target="<?php echo $e4155213b?>" href="javascript:;">技术支持</a><ul style="display: none;"><li><a  target="_blank" href="http://www.eminer.cc/" target="_blank">官方网站</a></li><!-- <li><a target="<?php echo $e4155213b?>" href="http://forums.eminer.cc/" target="_blank">论坛支持</a></li> --></ul></li>
	</ul>
<?php  } ?>
</div>

</td></tr>
<tr><td id="frmtd" style="background-image:url(images/bg11.gif);vertical-align: top; height:92%">
<iframe  src="<?php echo $eb4aa34e4 ?>"  frameborder=0 id="<?php echo $e4155213b;?>" name="<?php echo $e4155213b;?>" width="100%" height="100%"  margin="0" marginheight="0" scrolling=no onLoad="iFrameHeight()"></iframe>

</td></tr>
</table>
</body>
</HTML>